<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="T1">
<name>บทนำ </name>
<section id="10002_S000I" variety="S000I">
<name>บทนำ </name>
<ttl id="10002_S000I_72U7U_T001N" variety="T001N">
<name>ข้อมูลจำเพาะ </name>
<para id="RM000000GE9008X" category="F" type-id="30020" name-id="IN003-06" from="200510">
<name>หมายเลขประจำรถและหมายเลขรุ่นเครื่องยนต์</name>
<subpara id="RM000000GE9008X_z0" proc-id="RM01L0EL__00000FJ00000">
<content5 releasenbr="1">
<step1>
<ptxt>หมายเลขประจำรถ</ptxt>
<step2>
<ptxt>หมายเลขประจำรถจะประทับอยู่ที่ตัวถังรถและป้ายผู้ผลิต ดังภาพ  </ptxt>
<figure>
<graphic graphicname="B133277E01" width="2.775699831in" height="3.779676365in"/>
</figure>
<spec>
<title>A </title>
<specitem>
<ptxt>หมายเลขประจำรถ</ptxt>
</specitem>
</spec>
<spec>
<title>B </title>
<specitem>
<ptxt>ป้ายผู้ผลิต</ptxt>
</specitem>
</spec>
</step2>
</step1>
<step1>
<ptxt>หมายเลขรุ่นเครื่องยนต์และหมายเลขรุ่นชุดเกียร์</ptxt>
<step2>
<ptxt>หมายเลขรุ่นเครื่องยนต์จะประทับอยู่ที่เสื้อสูบ และหมายเลขรุ่นชุดเกียร์จะประทับอยู่ที่เสื้อเกียร์ ดังภาพ </ptxt>
<figure>
<graphic graphicname="D031103E01" width="2.775699831in" height="1.771723296in"/>
</figure>
<spec>
<title>A </title>
<specitem>
<ptxt>1NZ-FE, 2NZ-FE</ptxt>
</specitem>
</spec>
<spec>
<title>B </title>
<specitem>
<ptxt>C150, C154</ptxt>
</specitem>
</spec>
<spec>
<title>C </title>
<specitem>
<ptxt>U340E</ptxt>
</specitem>
</spec>
</step2>
</step1>
</content5>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>